body {
    margin: 0;
    font-family: 'Lato', sans-serif;
    font-family: 'Roboto', sans-serif;
}

a {
    text-decoration: none;
}

li {
    margin-bottom: 20px;
}



.naslov {
    font-size: 36px;
    text-align: center;
}

.vsebina {
    display: flex;
    justify-content: center;
    gap: 10%;
    margin-top: 3%;
    margin-left: 2%;
    margin-right: 2%;
}

.vsebina1 {
    margin: 3% 10% 3% 10%;
}

#glavna-slika {
    width: 100%;
    object-fit: cover;
    object-position: 0 0;
    height: 780px;

}
.besedilo {
        position: absolute;
        top: 15%;
        color: white;
        font-size: 24px;
        width: 50%;
        margin-left: 25%;
}


.navigacija {
    display: flex;
    background-color: #006699;
    justify-content: space-between;
    padding: 10px;
}

.povezave{
    display: flex;
    align-items: flex-end;
    font-size: 25px;
    padding-right: 100px;
}

.povezave a{
    padding: 10px;
    color: #C3DFED;
    animation: anchor-underline 2s cubic-bezier(0,.5,0,1) infinite;
    border-color: #457DFB;
}

#logo {
    text-align: left;
    width: 100px;
}


.footer {
    display: flex;
    justify-content: space-between;
    position: relative;
    background-color: #006699;
    color: #C3DFED;
    padding: 1.1% 0 1.1% 0;
    text-align: left;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
}

.nadpodatki {
    display: flex;
    gap: 50px;
}

#podatki {
    line-height: 10%;
}

#pravice {
    display: flex;
    align-items: center;
    justify-content: center;
}

#podatki a {
    color: white;
}

.desno {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.jezik {
    text-align: right;
    padding-right: 25px;
}

.jezik a {
    color: #C3DFED;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #006699;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown {
    padding: 10px;
}

.dropdown:hover .dropdown-content {
    display: block;
  }